<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='yf';

$app_intro= '
近日，“元芳体”倍惹人关注，网络上掀起了一波又一波的“元芳你怎么看”的接龙。他是狄仁杰的好搭档。那么，你是谁身边无可替代的得力助手呢？一起进入测试吧！

<br />
以下就是一份非权威的测试题（仅供娱乐，非专业心理指导)
';
if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';